body 
{ font-family: tahoma, sans-serif;
  margin: 0;
  padding: 0;
}

.header
{ 
}

.header h1
{
  background-color: #8dcff4;
  color: black;
  font-weight: 800;
  padding: 0;
  margin: 0;
  font-size: 220%;
  padding-left: 2%;
  padding-bottom: 1.8%;
  padding-top: 2%;
}

#left h1
{  
  font-size: 75%;
}

/* navigation list */
ul[class~=nl]
{ 
  display: inline;
  padding-left: 0;
}

ul[class~=nl] li
{
  display: inline;
}

.nl
{  
  background-color: #bfe2f9;
  color: gray;
  padding-left: 2%;
  padding-top: 6px;
  padding-bottom: 6px; 
}

.nl a:link, .nl a:active, .nl a:visited, .nl a:hover
{
  font-size: 95%;
  background-color: #bfe2f9;
  color: gray;
  text-decoration: none;
  border: 1px solid #bfe2f9;
  padding: 2px;
  padding-left: 4px;
  padding-right: 4px;
}

.nl a:hover
{
  background-color: white;
  color: gray;
  border: 1px solid gray; 
}


.bar div[class~=subnav]
{ 
  border: 0;
  padding-left: 0;
  padding-right: 0;
}

div[class~=subnav]
{
  padding: 0;
  margin: 0;
}

ul[class~=subnav]
{ 
  list-style-type: none;
  padding-left: 0;
  padding-right: 0;
}

ul[class~=subnav] li a:link, 
ul[class~=subnav] li a:active
{ 
/*  color: black; */
  text-decoration: none;
  padding: 3px;
  display: block;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  padding-left: 12px;
  
}

ul[class~=subnav] li a:active
{ 
  color: black;
}

ul[class~=subnav] li a:visited
{ 
  color: black;
  text-decoration: none; 
  padding: 3px;
  display: block;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  padding-left: 12px;
  
}

ul[class~=subnav] li a:hover
{ 
  background-color: white;
  border-top: 1px solid gray;
  border-bottom: 1px solid gray;
  text-decoration: none;
}